Archaeopteryx Software, Inc.
Take Flight!Search

Home
Wing IDE
News
Support
About Us
Python
Open Source
Store

 Search:
 
 Advanced Search




[wingide-users] Python 2.3b2?

Wing IDE Support support at wingide.com
02 Jul 2003 14:15:46 -0400


On Wed, 2003-07-02 at 11:11, Robert Oschler wrote: 
> Will Python 2.3b2 work with WingIDE 1.1.9+?

It does, with a few problems.  I just tested it on Windows and could
debug a simple test script, but could not pause it or set breakpoints
while it was running.  We're investigating what's causing this. 

John 







Run by Mailman v 2.0.8


Copyright (c) 2000-2002, Archaeopteryx Software, Inc.
Legal Statements